<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5fcbb306586546f674e672e91fea8b8e">
  <dict>
    <!--2023-08-23 15:27:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-08-23 15:32:55.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-08-23 15:32:55.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-08-23 15:27:24.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-08-23 15:32:55.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-08-23 15:32:55.000-->
    <string key="carrier_vowifi_title">Wi-Fi call</string>
    <!--2023-09-26 15:17:16.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-08-18 16:01:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:49:07.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:49:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:49:07.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2023-01-31 11:49:07.000-->
    <int key="utPreferOption">1</int>
    <!--2023-08-23 15:32:55.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-08-23 15:32:55.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-08-23 15:32:55.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-08-23 15:32:55.000-->
    <string key="wfc_spn_string">telekom.me</string>
  </dict>
</config>
